docs

# StickerSetAction

interface StickerSetAction : SimpleRequest < Boolean >
Content copied to clipboard

## Functions

method
Link copied to clipboard
abstract fun method (): String
Content copied to clipboard

## Properties

name
Link copied to clipboard
abstract val name : String
Content copied to clipboard
requestSerializer
Link copied to clipboard
abstract val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : KSerializer< Boolean >
Content copied to clipboard
userId
Link copied to clipboard
abstract val userId : UserId
Content copied to clipboard

## Inheritors

SetStickerSetThumb
Link copied to clipboard
StandardStickerSetAction
Link copied to clipboard